/*-------------------------- GENERAL --------------------------*/
html {
    -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}

@font-face {
    font-family: 'optimusprinceps';
    src: url('http://www.apologeet.nl/images/template/font/optimusprinceps.eot');
    src: url('http://www.apologeet.nl/images/template/font/optimusprinceps.eot?#iefix') format('embedded-opentype'),
         url('http://www.apologeet.nl/images/template/font/optimusprinceps.woff') format('woff'),
         url('http://www.apologeet.nl/images/template/font/optimusprinceps.ttf') format('truetype'),
         url('http://www.apologeet.nl/images/template/font/optimusprinceps.svg#optimusprinceps') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	padding:0; margin:0;
	font-family:Arial, Helvetica, sans-serif; 
	color: #000 !important;
	background:#fff !important; 
}
	
div, a, ul, form, input, label, h2, h3{
	padding:0;
	margin:0;
}
.get-url {
	color:#000 !important; 	font-size:11px !important;
}	
table, tr, td{
	background-color: #fff !important;
	color: #000 !important;
	}
td, img, form {
	page-break-inside: avoid;
}
/*--NOT TO BE PRINTED--*/	
.no-print{
	display: none !important;
	visibility: hidden !important;
	}
div#no-print {
	display: none !important;
	visibility: hidden !important;
	}	
/*--END NOT TO BE PRINTED--*/
/*---START TOOLTIP CSS---*/
#screenshot,#tooltip {
	display: none;
}
#screenshot span,#tooltip span {
	display: none;
}
#screenshot:hover,#tooltip:hover {
	display: none;
}
/*---END TOOLTIP CSS---*/	
/*START ZOOM THUMBNAILS */	

div.thumb-zoom-bottom {
 width: 89px;
 height: 100px;	
	float: left;
	margin: 0 8px 4px 0; 
	position: relative;
	}

/* END ZOOM THUMBNAILS */	
	
img{ 
	border:none;
	visibility: visible;
}
br.a{ 
	margin-bottom: 0.75em; 
	}

h1 {
	font:normal 30px/32px "Arial Narrow", Arial, Helvetica, sans-serif;
	color:#000 !important; width:574px; height:43px; letter-spacing: -1px;
	}	
h1.title {
	font: normal 24px/26px "Arial Narrow", Arial, Helvetica, sans-serif;
	color: #000 !important;
	width: 750px;
	letter-spacing: -1px;
}
a	{ 
	outline:none; text-decoration:none;color:#000 !important; cursor: default
	}
	
a:hover { 
	color: #000 !important; cursor: default
	}		
.functional	{ 
	outline:none; text-decoration:none; color:#000 !important; cursor: pointer;
	}
	
.functional:hover { 
	color: #000 !important; text-decoration:underline; cursor: pointer;
	}			
	

a.print-preview {
    display: none;
}

a.scrollup{
	display: none;
	}

ul{ 
	list-style-type:none;
	}

ul.a {
	list-style-type:square;
	margin-left:25px;
	line-height:200%;
	}
	
ul.b {
	list-style-type:square;
	margin-left:30px;
	line-height:200%;
	}	
	
ul.c {
	list-style-type:square;
	margin-left:10px;
	line-height:200%;
	}
	
ul.d {
	list-style-type:square;
	margin-left:25px;
	}	
ul.e {
	margin-left: 15px;
	list-style-type: square;
}	
ol.a	{
	margin-left:25px;
	line-height:200%;
	}
	
ol.b	{
	margin-left:10px;
	line-height:200%;
	}

	
.spacer{
	line-height:0; font-size:0; clear:both;
	}
	
div#to-top a:link {
	display: none;
	}
	
div#to-top a:hover { 
display: none;
	}
/*--- blockquotes ---*/	
blockquote#left { 
	float: left;
	margin: 5px 10px 5px 4px; 
	}
blockquote#right {
	float: right;
	margin: 5px 4px 5px 10px;	
	}
blockquote.short{	
	font-style: oblique;
	font-variant: small-caps;
	font-size: 14px;
	min-height: 50px;
	width: 260px;
	text-align: justify;
	}
.textq {   
       	width: 100%; 
       	font-size: 15px;
       	font-variant: small-caps;
       	text-align: justify;
}  
/*-------------------------- HEADER --------------------------*/
div#header-bg{ 
background-color: #fff !important;
	}
div#header-bg div#header{
	width:922px; margin:0 auto; background-color: #fff !important;
	}
div#header-bg div#header div#logo{
	float:left; margin:2px 0 0 0;
	}
div#header-bg div#header div#logo h2.logo{
	font: normal 55px/57px 'optimusprinceps', Fallback,	Arial, Helvetica, sans-serif;
	color:#000 !important; 
	}
div#header-bg div#header div#logo h3.logo{
	font: normal 20px/22px 'optimusprinceps', Fallback,	Arial, Helvetica, sans-serif;
	color:#000 !important; 
	}
div#header-bg div#header div.social-objects{
display : none;
}
.stButton{
display: none !important;
}
/*-------------------------- HEADER ENDS --------------------------*/

/*-------------------------- NAVIGATION PART PART 1 MAIN MENU--------------------------*/
div#navigation-bg, #{
display : none;
	}
	
div#navigation-bg div#navigation{
display : none;
	}
div#navigation-bg div#navigation ul#mainMenu{
	display : none;
	}
div#navigation-bg div#navigation ul#mainMenu li{
	display : none;
	}
div#navigation-bg div#navigation ul#mainMenu li a{
display : none;
	}
div#navigation-bg div#navigation ul#mainMenu li a:hover{
	display : none;
	}
div#navigation-bg div#navigation ul#mainMenu li a.selectMenu{
display : none;
	}
#navMenu-button, #navMenu {display: none;}	
/*-------------------------- NAVIGATION PART 2 SUB SLIDE --------------------------*/
.subslidemenu{
display : none;
}

.subslidemenu ul{
display : none;

}

/*Top level list items*/
.subslidemenu ul li{
display : none;
}

/*Top level menu link items style*/
.subslidemenu ul li a{
display : none;

}

* html .subslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display : none;
}

.subslidemenu ul li a:link, .subslidemenu ul li a:visited{
display : none;
}

.subslidemenu ul li a:hover{
display : none;
}
	
/*1st sub level menu*/
.subslidemenu ul li ul{
display : none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.subslidemenu ul li ul li{
display : none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.subslidemenu ul li ul li ul{
display : none;
}

/* Sub level menu links style */
.subslidemenu ul li ul li a{
display : none;
}

.subslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
display : none;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
display : none;
}

.rightarrowclass{
display : none;
}

/*-------------------------- NAVIGATION PART ENDS --------------------------*/

/*-------------------------- ONLY MAIN CONTENT STARTS --------------------------*/
div#content-bg{
	background:#fff !important ;
	}
		
div#content-bg div#content-part-content{
	width:100%;  margin:0 auto; padding:26px 0 28px 0;
	font:13px "Arial", Arial, Helvetica, sans-serif;
	}
	
div#content-bg div#content-part-content h2.content-hdr{
	font: normal 35px/38px 'optimusprinceps', Fallback,	Arial, Helvetica, sans-serif;
	/*font:normal 35px/38px "Arial Narrow", Arial, Helvetica, sans-serif;*/
	color:#000 !important; width:574px; height:43px;
	background:url(http://www.apologeet.nl/images/template/horz-dot.gif) 0 100% repeat-x;
	background-color:#fff !important;
	}
	
div#content-bg div#content-part-content div#content-intro{
	font:normal "Arial Narrow", Arial, Helvetica, sans-serif;
	color:#000 !important; width:400px; height:100%; text-align: justify;
	background-color:#fff !important; float: left;
	}
	
div#content-bg div#content-part-content div#content-intro-width{
	font:normal "Arial Narrow", Arial, Helvetica, sans-serif;
	color:#000 !important; width:600px; height:100%; text-align: justify;
	background-color:#fff !important; float: left;
	}

/*-------------------------- ONLY MAIN CONTENTS ENDS --------------------------*/

/*-------------------------- THREE ROWS LISTING CONTENT IN MAIN CONTENT--------------------------*/

div#content-bg div#content-part-content div#listing-left{
	width:275px; border-right:2px solid #000;
	margin:12px 0 0 0; float:left;
	
	}	
	
div#content-bg div#content-part-content div#listing-center{
	width:275px; border-right:2px solid #000;
	margin:12px 0 0 17px; float:left;
	
	}		
	
div#content-bg div#content-part-content div#listing-right{
	width:275px; margin:12px 0 0 0; float:right;
	}	
	
h2.listing-play{
	width:235px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/play.gif) 3px 4px no-repeat;
	}
	
h2.listing-info{
	width:235px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/info-icon.gif) 3px 4px no-repeat;

	}

	
/*-------------------------- THREE ROWS LISTING CONTENT IN MAIN CONTENT END--------------------------*/		




/*-------------------------- SPLIT CONTENT MULTIMEDIA IN MAIN CONTENT--------------------------*/

div#content-bg div#content-part-content div#content-splitPart-left{
	width:235px; border-right:2px solid #000;
	margin:12px 0 0 0; float:left;
	
	}	
	
div#content-bg div#content-part-content div#content-splitPart-right{
	width:600px; margin:12px 0 0 0; float:left;
	padding:0 0 0 15px;
	}	
	
h2.splitPart-left{
	width:205px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/play.gif) 3px 4px no-repeat;

	}
h2.splitPart-right{
	width:600px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/idea.gif) 3px 4px no-repeat;
	}

div#content-bg div#content-part-content div#content-splitPart-right a {
	color:#000 !important; font-size:13px; font-weight: normal; 
	background-color:#fff !important; 
	padding:0 0 0 21px;	
	background: url(http://www.apologeet.nl/images/template/search-icon.gif) 3px 4px no-repeat;
	}
	
div#content-bg div#content-part-content div#content-splitPart-right a:hover { 
	color: #000 !important; text-decoration: underline; 
	}

	
/*-------------------------- SPLIT CONTENT MULTIMEDIA IN MAIN CONTENT ENDS --------------------------*/
	 
/*-------------------------- CONTENT-INTRO WITH LOGO AND LEFT AND RIGHT BLOCKS IN MAIN CONTENT  --------------------------*/	 


div#content-bg div#content-part{
	width:922px; margin:0 auto; padding:26px 0 28px 0;
	background:url(http://www.apologeet.nl/images/template/apologeet_logo_big.png) 606px 50px no-repeat;
	}
	
div#content-bg div#content-part h2.content-hdr{
	font: normal 35px/38px 'optimusprinceps', Fallback,	Arial, Helvetica, sans-serif;
	/*font:normal 35px/38px "Arial Narrow", Arial, Helvetica, sans-serif;*/
	color:#000 !important; width:574px; height:43px;
	background:url(http://www.apologeet.nl/images/template/horz-dot.gif) 0 100% repeat-x;
	background-color:#fff !important;
	}	
	
div#content-bg div#content-part div#content-intro{
	font:normal "Arial Narrow", Arial, Helvetica, sans-serif; font-size: 13px;
	color:#000 !important; width:590px; height:100%; text-align: justify;
	background-color:#fff !important;
	}	

	

div#content-bg div#content-part div#content-leftPart{
	width:284px; border-right:2px solid #000;
	margin:12px 0 0 0; float:left;
	}
h2.Part1-Hdr{
	width:231px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/faq-icon.gif) 3px 4px no-repeat;
	}
h2.Part2-Hdr{
	width:231px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/idea.gif) 3px 4px no-repeat;
	}
	
h2.Part4-Hdr{
	width:231px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/play.gif) 3px 4px no-repeat;
	}
	
ul.content-list{
	padding:11px 0 10px 0;
	}
ul.content-list li{
	background:url(http://www.apologeet.nl/images/template/bullet1.gif) 0 3px no-repeat;
	display:block; margin:0 0 8px 0; padding:0 0 0 15px;
	color:#000 !important; font-size:13px; 
	background-color:#fff !important;
	}
div#content-bg div#content-part div#content-rightPart{
	width:252px; margin:12px 0 0 0; float:left;
	padding:0 0 0 25px;
	}
h2.Part3-Hdr{
	width:231px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/info-icon.gif) 3px 4px no-repeat;
	}

p.Part4-url-Text{
	padding:0 0 20px 23px; font-size:10px;
	line-height:14px; color:#000 !important;
	background-color:#fff !important;
	}
h2.Url-Hdr{
	width:231px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/search-icon.gif) 3px 4px no-repeat;
	}
	
h2.Part5-Hdr{
	width:231px; height:20px; color:#000 !important;
	line-height:19px; font-weight:bold; font-size:13px;
	padding:0 0 0 21px; background:#ccc url(http://www.apologeet.nl/images/template/play.gif) 3px 4px no-repeat;
	}

div#content-bg div#content-part div#content-rightextra{
	width:252px; margin:12px 0 0 0; float:left;
	padding:0 0 0 25px;
	}
/*-------------------------- CONTENT-INTRO WITH LOGO AND LEFT AND RIGHT BLOCKS IN MAIN CONTENT ENDS --------------------------*/

/*-------------------------- EXTRA BELOW THE MAIN CONTENT --------------------------*/
div#extracontent-bg{
	background:#fff !important;
	color:#000 !important; 
	}
div#extracontent-bg div#Content{
	width:922px; margin:0 auto; 
	padding:37px 0 54px 0; text-align: justify;
		}
		
div#extracontent-bg div#Content div#extracontent-left{
	width:470px; float:left; padding:10px 10px 0 0; border-right:1px solid #000;
	font-size:13px; line-height:16px; color:#000 !important; 
	}
div#extracontent-bg div#Content div#extracontent-left h2.extra-hdr{
	height:40px; color:#000 !important; width:480px;
	font: normal 35px/35px 'optimusprinceps', Fallback,	Arial, Helvetica, sans-serif;
	/*font:normal 35px/35px "Arial Narrow", Arial, Helvetica, sans-serif;*/
	}
div#extracontent-bg div#Content div#extracontent-left h3.extra-subHdr{
	color:#000 !important; font-size:17px; line-height:17px; width:480px;
	padding:20px 0 0 0; font-weight:bold;
	background-color:#fff !important;
	}
	
	

div#extracontent-bg div#Content div#extracontent-right{
	width:420px; float:left; padding:10px 0 0 10px; 
	font-size:13px; line-height:16px; color:#000 !important;
	}
div#extracontent-bg div#Content div#extracontent-right h2.extra-hdr{
	height:40px; color:#000 !important;
	font: normal 35px/35px 'optimusprinceps', Fallback,	Arial, Helvetica, sans-serif;
	/*font:normal 35px/35px "Arial Narrow", Arial, Helvetica, sans-serif;*/
	}
div#extracontent-bg div#Content div#extracontent-right h3.extra-subHdr{
	color:#000 !important; font-size:17px; line-height:17px;
	padding:20px 0 0 0; font-weight:bold;
	background-color:#fff !important;
	}
/*-------------------------- EXTRA BELOW THE MAIN CONTENT ENDS--------------------------*/

/*-------------------------- FOOTER PART --------------------------*/

div#to-top {
	display : none;
	}
 
div#footer-bg {
	background:#fff !important;
	color:#000 !important; width:100%;
	page-break-after:avoid;
	}
div#footer-bg div#footer-menu{
	page-break-after: avoid;
	background:#fff !important;
	color:#000 !important; 
	width:100%;
	}
div#footer-bg div#footer-menu ul.footMenu{
	display : none;
	}
div#footer-bg div#footer-menu ul.footMenu li{
	display : none;
	}
div#footer-bg div#footer-menu ul.footMenu li.noDivider{
	display : none;
	}
div#footer-bg div#footer-menu ul.footMenu li a{
	display : none;
	}
div#footer-bg div#footer-menu ul.footMenu li a:hover{
	display : none;
	}
div#footer-bg div#footer-menu p.copyright{
	color:#000 !important; 	font-size:11px !important;
	}

/*-------------------------- FOOTER PART ENDS--------------------------*/
/*-------------------------- MISLENIOUS --------------------------*/
.noBottomPadding{
	padding-bottom:0 !important;
	}
.noBg{
	background:none !important;
	}